Computer Security
[EN] securityvulns.ru no-pyccku


McAfee LinuxShield privilege escalation
Published:04.03.2010
Source:
SecurityVulns ID:10669
Type:local
Threat Level:
5/10
Description:nailsd (TCP/65443) service allows authenticated user to manipulate files with nailsd permissions.
Affected:MCAFEE : LinuxShield 1.5
Original documentdocumentNSO Research, NSOADV-2010-004: McAfee LinuxShield remote/local code execution (04.03.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod